.title-screen {
	width: 100%;
}

.title-band {

	width: 100%;
	height: 20em;
	background-color: rgba(255, 255, 255, 0.9);
	background-color: var(--white-frame);
	margin-top: calc(40vh - 14em);
	margin-top: calc(40vh - var(--menu-height) - 10em);
	margin-bottom: calc(60vh - 16em);
	margin-bottom: calc(60vh - var(--footer-height) - 10em);
	line-height: 1.0;

}

.title-band h1 {
	color: #132a61;
	color: var(--servipier-blue);
	padding: 0.3em;
	padding-top: 0.5em;
	margin-bottom: 0em;
	font-size: 6em;
	font-weight: 200;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
}

.title-band h2 {
	color: #132a61;
	color: var(--servipier-blue);
	font-size: 3em;
	font-weight: 200;
	text-align: center;
	margin-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
}

.title-band .titlelinks {
	text-align: center;
}

.title-band .titlelinks a {
	color: #132a61;
	color: var(--servipier-blue);
	display: inline-block;
	margin: 0.2em 1em;
}

.title-band .titlelinks a:hover {
	color: #496baa;
	color: var(--light-servipier-blue);
}

@media screen and (max-width: 1200px) {

	.title-band {

		width: 100%;
		height: 16em;
		background-color: var(--white-frame);
		margin-top: calc(40vh - 12em);
		margin-top: calc(40vh - var(--menu-height) - 8em);
		margin-bottom: calc(60vh - 14em);
		margin-bottom: calc(60vh - var(--footer-height) - 8em);
		line-height: 1.0;

	}

	.title-band h1 {
		padding-top: 0.65em;
		font-size: 4em;
	}
	
	.title-band h2 {
		font-size: 2em;
	}

}

@media screen and (max-width: 800px) {

	.title-band {

		height: auto;
		margin-top: 5em;
		margin-bottom: 5em;
		line-height: 1.0;
		padding: 2.5em 0em;

	}

	.title-band h1 {
		padding-top: 0em;
		font-size: 3em;
		margin-top: 0em;
	}
	
	.title-band h2 {
		font-size: 1.5em;
	}
	
}

@media screen and (max-width: 700px) {

	.title-band {
		margin-top: 3em;
		margin-bottom: 3em;

	}

	.title-band .titlelinks a {
		color: #132a61;
		color: var(--servipier-blue);
		display: block;
		margin: 1em 0em;
		padding: 0em 1em;
		width: 100%;
		box-sizing: border-box;
	}

}

@media screen and (max-width: 450px) {

	.title-band h1 {
		margin-top: 1em;
	}

	.title-band {
		margin-top: 0em;
		margin-bottom: 0em;

	}

}
